# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

<a name="4.0.2"></a>
## [4.0.2](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@3.0.0...eslint-config-crowdlab@4.0.2) (2022-02-09)




**Note:** Version bump only for package eslint-config-crowdlab

<a name="3.0.0"></a>
# [3.0.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@2.0.1...eslint-config-crowdlab@3.0.0) (2018-06-05)


### Features

* **app-vault:** consolidate pages and add Tasks ([904c8b5](https://github.com/crowdlab-uk/cl-ui/commit/904c8b5))


### BREAKING CHANGES

* **app-vault:** The project has been reorganised to allow us to scale out pages.




<a name="2.0.1"></a>
## [2.0.1](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@2.0.0...eslint-config-crowdlab@2.0.1) (2018-03-26)




**Note:** Version bump only for package eslint-config-crowdlab

<a name="2.0.0"></a>
# [2.0.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@1.1.0...eslint-config-crowdlab@2.0.0) (2017-12-11)


### Bug Fixes

* **eslint-config-crowdlab:** update rules ([cfead08](https://github.com/crowdlab-uk/cl-ui/commit/cfead08))


### BREAKING CHANGES

* **eslint-config-crowdlab:** * new rules for latest ESLint
* new rules for latest eslint-config-airbnb




<a name="1.1.0"></a>
# [1.1.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@1.0.2...eslint-config-crowdlab@1.1.0) (2017-10-09)


### Features

* **eslint-config-crowdlab:** ignore unused tagged template expressions ([53e166b](https://github.com/crowdlab-uk/cl-ui/commit/53e166b))




<a name="1.0.2"></a>
## [1.0.2](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@1.0.1...eslint-config-crowdlab@1.0.2) (2017-09-20)




**Note:** Version bump only for package eslint-config-crowdlab

<a name="1.0.1"></a>
## [1.0.1](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@1.0.0...eslint-config-crowdlab@1.0.1) (2017-09-20)




**Note:** Version bump only for package eslint-config-crowdlab

<a name="1.0.0"></a>
# [1.0.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.9.0...eslint-config-crowdlab@1.0.0) (2017-09-19)


### Bug Fixes

* **eslint-config-crowdlab:** configure max length of a line ([43a62e6](https://github.com/crowdlab-uk/cl-ui/commit/43a62e6))
* **eslint-config-crowdlab:** disable some rules ([3780399](https://github.com/crowdlab-uk/cl-ui/commit/3780399))


### Chores

* use yarn ([b0db50d](https://github.com/crowdlab-uk/cl-ui/commit/b0db50d))


### Features

* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))


### BREAKING CHANGES

*   We've moved polyfills to its own package




<a name="0.16.0"></a>
# [0.16.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.9.0...eslint-config-crowdlab@0.16.0) (2017-09-11)


### Bug Fixes

* **eslint-config-crowdlab:** configure max length of a line ([43a62e6](https://github.com/crowdlab-uk/cl-ui/commit/43a62e6))
* **eslint-config-crowdlab:** disable some rules ([3780399](https://github.com/crowdlab-uk/cl-ui/commit/3780399))


### Features

* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.15.0"></a>
# [0.15.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.9.0...eslint-config-crowdlab@0.15.0) (2017-08-09)


### Bug Fixes

* **eslint-config-crowdlab:** configure max length of a line ([43a62e6](https://github.com/crowdlab-uk/cl-ui/commit/43a62e6))
* **eslint-config-crowdlab:** disable some rules ([3780399](https://github.com/crowdlab-uk/cl-ui/commit/3780399))


### Features

* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.14.0"></a>
# [0.14.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.8.0...eslint-config-crowdlab@0.14.0) (2017-07-31)


### Bug Fixes

* **eslint-config-crowdlab:** disable some rules ([3780399](https://github.com/crowdlab-uk/cl-ui/commit/3780399))


### Features

* **eslint-config-crowdlab:** add support for Mocha in wdio tests ([2a78cc1](https://github.com/crowdlab-uk/cl-ui/commit/2a78cc1))
* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.13.0"></a>
# [0.13.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.9.0...eslint-config-crowdlab@0.13.0) (2017-07-19)


### Bug Fixes

* **eslint-config-crowdlab:** disable some rules ([3780399](https://github.com/crowdlab-uk/cl-ui/commit/3780399))


### Features

* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.12.0"></a>
# [0.12.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.9.0...eslint-config-crowdlab@0.12.0) (2017-05-11)


### Features

* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.11.0"></a>
# [0.11.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.8.0...eslint-config-crowdlab@0.11.0) (2017-05-11)


### Features

* **eslint-config-crowdlab:** add support for Mocha in wdio tests ([2a78cc1](https://github.com/crowdlab-uk/cl-ui/commit/2a78cc1))
* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.10.0"></a>
# [0.10.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.9.0...eslint-config-crowdlab@0.10.0) (2017-05-04)


### Features

* generate JSDoc output ([be354e8](https://github.com/crowdlab-uk/cl-ui/commit/be354e8))




<a name="0.9.0"></a>
# [0.9.0](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.8.1...eslint-config-crowdlab@0.9.0) (2017-04-03)


### Features

* **eslint-config-crowdlab:** add support for Mocha in wdio tests ([2a78cc1](https://github.com/crowdlab-uk/cl-ui/commit/2a78cc1))

<a name="0.8.1"></a>
## [0.8.1](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.8.0...eslint-config-crowdlab@0.8.1) (2017-03-31)

<a name="0.8.0"></a>
# 0.8.0 (2017-03-30)


### Bug Fixes

* **eslint-config-crowdlab:** Replaces AVA peer dependency with Jest ([b7251e8](https://github.com/crowdlab-uk/cl-ui/commit/b7251e8))


### Features

* **eslint-config-crowdlab:** Add support for webdriverio ([5334446](https://github.com/crowdlab-uk/cl-ui/commit/5334446))

<a name="0.7.1"></a>
## [0.7.1](https://github.com/crowdlab-uk/cl-ui/compare/eslint-config-crowdlab@0.7.0...eslint-config-crowdlab@0.7.1) (2017-03-23)
